attrs:

  Axis:
    minor_tick_in: null
    major_tick_in: null
    major_label_text_font_style: 'normal'

    axis_line_color: '#AAAAAA'
    major_tick_line_color: '#AAAAAA'
    minor_tick_line_color: '#AAAAAA'

    major_tick_line_cap: 'round'
    axis_line_cap: 'round'
    axis_line_width: 1
    major_tick_line_width: 1

  Legend:
    border_line_width: 3
    border_line_color: null
    background_fill_alpha: 0.8
    background_fill_color: '#ffffff'

#  Plot:
#    lod_threshold: null # turn off level-of-detail
